Copyright: Copyright © Phase 33 Digital, Inc.
Citation: Copyright © Phase 33 Digital, Inc.


Contents

Introduction to XFile

Using XFile

Registration Information


Introduction to XFile

XFile is a low-profile, multifuntional utility program for

the Windows environment.  Features include:

-drag-n-drop file deletion

-multi-drive file finder

-program launcher

-timed program execution

-unlimited alarms

-resource monitor

-memory monitor

-drive free space monitor

-keyboard control

-customizabe display profile

For more detailed information please refer to Using XFile or

Program Features.

XFile is offered to the user as shareware.  With continued use

of the program, users are asked to register XFile.  This entitles

users to technical support as well as an automatic upgrade to

XFile Pro.  For more information, refer to the section on registration.

Program Requirements:

XFile requires Windows version 3.1 or higher to operate.

A mouse or other pointing device is highly recommended.


Setting the System Time

Users can reset the system clock (which XFile accesses to

display the current time) by clicking on the Time Display and

selecting the "Set System Time" button.  Simply move the

time scroller to the desired time and click the OK button.

Resetting the system time changes the system timer used by

both Windows and DOS.


Registration Information

How to become a registered user of XFile:

Users can order using the registration form found in this help file

or order via credit card.  For more information about options,

benefits, etc. please read on...

XFile is offered to the user as shareware.  If the user finds the program

to be of value and continues to use the application, he or she is expected

to pay the shareware "registration" fee.  Registered users are entitled to

a number of benefits along with notice of any XFile news and upgrades.

By registering, the user both promotes the idea of shareware and allows

XFile to continually evolve and improve.

Since XFile is shareware, the user is encouraged to distribute the program

for others to try, but note that XFile is copyrighted and, as such, may not

be altered or modified in any way.

If you decide to remove XFile from your computer, follow the simple directions

to uninstall.

Registration Benefits:

  A free upgrade to the Pro version of XFile.

  Upgrade notices and news releases concerning XFile.

 ·Technical support:  From the date of registration, users receive a

    1 year period of unlimited technical support.

  Direct input to the makers of XFile regarding improvements or new

    features which users feel may enhance the program.

How to contact the makers of XFile:

If you have questions, comments, suggestions, or criticisms of XFile,

we can be reached by regular US Mail---

Phase 33 Digital, Inc.

1346 Remsen Rd.

Medina, OH 44256

or by email--

Compuserve: 73740,2412

Internet: 73740.2412@compuserve.com

This product was produced by a member in good standing of

the Association of Shareware Professionals.

DISCLAIMER OF WARRANTY:

THIS SOFTWARE AND DOCUMENTATION ARE SOLD "AS IS" AND WITHOUT

WARRANTIES AS TO PERFORMANCE OF MERCHANTABILITY OR ANY OTHER

WARRANTIES WHETHER EXPRESSED OR IMPLIED.  BECAUSE OF THE

VARIOUSHARDWARE AND SOFTWARE ENVIRONMENTS INTO WHICH THIS

PROGRAM MAY BE PUT, NO WARRANTY OF FITNESS FOR A PARTICULAR

PURPOSE IS OFFERED.  GOOD DATA PROCESSING PROCEDURE DICTATES

THAT ANY PROGRAM BE THOROUGHLY TESTED WITH NON-CRITICAL DATA

BEFORE RELYING ON IT.  THE USER MUST ASSUME THE ENTIRE RISK OF USING

THE PROGRAM.  ANY LIABILITY OF THE SELLER WILL BE LIMITED TO

PRODUCT REPLACEMENT OR REFUND OF PURCHASE PRICE.


Using XFile

To become more familiar with the XFile interface, simply click on

the various areas in the graphic below to learn more about the

programs functions...

To view a list of the various functions, refer to Program Features.

The XFile display can also be easily modified to suit your needs

and minimize used desktop space.For more, please refer to

Managing the Display.


Program Features

XFile contains many versatile features and utilities to make

computing easier and more productive.  Select a topic from

the list of XFile's functions to find out more..

-alarms

-configureable interface

-directory creation

-drag and drop file deletion

-drag and drop file editing

-drag and drop file viewing

-drive free space monitoring

-elapsed timer

-help hints

-keyboard control

-multi-drive file finder

-program launches

-resource monitor

-setting system time

-setting system date

-timed program execution

-virtual memory monitor

Also refer to the section on Using XFile for a graphical point

and click help aid to the program interface.


shareware
A "try before you buy" concept in software.

Repeated program use requires registration,

which entitles users to benefits and support.


Caps Control
Clicking this area will toggle the CAPS LOCK

setting on the keyboard and highlight this area

of the XFile interface.


NumLock Control
Clicking this area will toggle the NUM LOCK

setting on the keyboard and highlight this area

of the XFile interface


Scroll Lock Control
Clicking this area will toggle the SCROLL LOCK

setting on the keyboard and highlight this area

of the XFile interface


Registration Form

To register XFile and receive an immediate upgrade to XFile Pro,

simply print out this document and complete the registration form

below.  If you do not have a printer, simply send the fee along with

your name and address to Phase 33 Digital, Inc.

**************************************************************

XFile(tm) Registration Form

(Version 2.5)

Registration Fee:  $19.95

Make checks or money orders payable to:

Phase 33 Digital, Inc.

1346 Remsen Rd.

Medina, OH 44256

Please fill out the section below:

Name:______________________________________

Address:_______________________________________

City & State:________________________ Zip:_________

Preferred disk size: ____ 5.25"   ____3.5"

Amount Enclosed $_______

***************************************************************

Thanks for your support!


Credit Card Orders

Registering XFile is easy using to do by phone.  You will be sent

a disk containing the professional edition of XFile as well as other

benefits such as product notices and technical support.

The professional edition contains many enhanced and additional

features not found in the standard edition.

Registration Fee:  $19.95

You can register XFile using Master Card, Visa, Amex, or Discover

from Public (software) Library.  Orders can be accepted by:

- voice to 1-800-2424-PSL or 1-713-524-6394

- FAX: 1-713-524-6398

- Compuserve EMail to 71355,470

- Internet EMail to 71355.470@compuserve.com

For fax and email orders be sure to include your credit card account

number and card expiration date.  Also, be sure to specify this program,

XFILE, along with version number (2.5)

NOTE: The above numbers are for ordering ONLY.  The makers

of XFILE cannot be reached through these numbers and email

addresses.  Any questions concerning order status, refunds, and

technical support should be directed to:

Phase 33 Digital, Inc.

1346 Remsen Rd.

Medina, OH 44256

EMail inquiries can be sent to:

Compuserve: 73740,2412

Internet: 73740.2412@compuserve.com


Uninstalling XFile

If you wish to remove XFile from your system, simply locate and

delete the following files from your system (you can use XFile's

file finder to locate them!)...

XFILE.EXE, XFILE.HLP, XFILE.INI

The INI file has been placed in your default WINDOWS directory

(usually C:\WINDOWS).  That's it.


Professional Edition

Registering the XFile program entitles users to an automatic

upgrade to XFile Pro v2.5.  There are a number of enhanced

utilities and features not found in the standard version, making

XFile a more productive desktop tool.  Some of the advanced

features of XFile Pro include:

Secure File Deletion:  Allows files dropped onto XFile for

deletion to be overwritten first, providing the ability to

make files unreadable when recovered by "undelete"

applications and utilities.

Advanced Search options:  Allows users to search for files

based on file size, date, or attributes and extends the

functionality of the multi-drive finder.

Desktop Wallpaper Changer:  Allows users to set and/or change

the Windows desktop wallpaper.  A preview dialog allows

the user to view image files prior to selecting a new desktop

wallpaper.  Users can also choose to have a random image

file loaded when XFile starts.

File Watch:  Allows users to specify files to monitor for changes (useful

for system startup and INI files).  XFile will check the selected

files at user defined intervals and optionally alert the user or log

changes to a disk file.

Enhanced Program Launcher:  Allows users more options in the launch

list display (such as using longer descriptive names) as well as the

ability to schedule programs to launch on specified days of the week.

XFile Pro retains all the functionality of the standard version, while adding the

features listed above, making it an even handier utility for your computing needs.


File Deletions

XFile's "Delete Button" allows the user to Drag-and-Drop files or

directories from File Manager to this button for deletion.  Clicking

on the button shows the delete options available to the user.  Users

can then modify the way in which files are deleted from the system.

Note that files and/or directories may only be dragged from the

right hand side of File Manager's drive display.  This is a limitation

of Windows itself and not of XFile.

When XFile is minimized, files and/or directories may still be

dragged to the program icon for processing.


Drag-and-Drop
The process of pulling or "dragging" icons from

Windows File Manager or other compatible file

display shell program.  XFile can accept these

icons (or "drops") for use in various program areas.


Deletion Options
File Deletion Options

Clicking on the delete button will display options available for

file/directory deletion.  Options fall into two categories: the level

of confirmation desired by the user and the way in which files are

displayed prior to deletion.  These options are reconfigureable at

any time during program operation.

Please note that XFile will attempt to delete any and all files types

dropped on the delete button.  However, users will always receive

a confirmation request for any hidden, system, or read-only files

about to be deleted.

Confirmation:

There are two options for confirmation prior to deletion...

1. Always - user must confirm the group file deletion.

2. Never.- user will not receive any confirmation

notice before files are deleted.

Display:

There are two display options for "dropped" items...

1. Immediately - shows a list of files and/or dircetories

as soon as they are received by XFile.  The user

may restore items or cancel the operation from

the list display.

2. Never - No list display will be shown prior to deletion.

Users should note that setting confirmation to "None" and

display to "Never" will result in items being immediately

deleted from the system without intervention.


Create Directory

Users can create a new directory or multiple directories

along a path using the create directory button of XFile.  Enter

the name of the new directory in the edit area of the dialog box.

Your entry will be added to the selected path in the display

below the edit area, showing the full path that will be created.

To change the target path, simply click on the directory icons

in the list box.  To chnage drives, simply select another drive

from the pulldown box at the lower left of the dialog box.

NOTE: To create multiple directories, type in the new directory

names in the edit area, seperating each with a backlslash.  For

example, to create two new directories named SUBDIR1 and

SUBDIR2, you would enter "subdir1\subdir2" in the edit area

(do not include the quotes).


Exiting XFile

To quit XFile simply click on the "Close" icon or select

"Close" from the XFile menu.  You can perform a quick

exit from Windows by holding down the SHIFT key and

clicking on the "Close" icon.  You can also restart Windows

by holding down the CONTROL key while clicking on the

"Close" icon in the XFile interface.


Getting Help
You can invoke this help file by clicking on this button

at any time.  Context sensitive help is also available

throughout the program.


File Finder

XFile provides a multi-drive file finder.  Finder options can be

accessed by clicking the "Finder" icon on the toolbar.

All available drives appear in the left hand list box.  Simply click

on the desired drive and then select the "Add" button to add

the drive to the search list.  By default, the root directory of

the selected drive appears, but this may be modified by double

clicking the drive path and selecting a new one.  Both paths

and specified drives are saved between searches.

The file name or type may be specified in the edit area near

the bottom of the dialog box or selected from the pulldown

list.  Wildcard specifications can be used in the search.  Your

entries will be added to the list and available for your next search.

If you wish subdirectories of your selected drives to be searched,

simply check the "search subdirectories" checkbox.

Found items are displayed in the File Finder Results dialog.


XFile Events

Clicking this button produces a summary display of all

pending events in the XFile application.  The list of possible

events includes:

-alarms

-elapsed timer

-program launches

-resource monitoring

-memory monitoring

-drive free space monitoring

Pending events appear in the list display at left.  Highlighting

a specific event will show the time or condition which will

trigger the event, along with any message that will be displayed

at that time.

An event may be cancelled by highlighting the specific event in

the list and clicking the "Remove event" button.  Events such as

alarms and program launches are terminated, while conditional

events, such as resource monitoring, are merely disabled.


File Finder Results

Results of a file search are displayed in list form.  File information

for the currently selected file are displayed in the bottom area of

the display.  When clicked, the four action buttons at the top of the

dialog (Launch, Edit, View, and Delete) will be applied to the current

file selection.  Alternatively, the user may drag the file selection to

any of these four action buttons.

Both the Edit and View actions use the Default Editor and

Default Viewer for displaying the file.

All file deletions must be confirmed before execution.

A new search may be initiated from the results display by selecting

the "New Search" button at the side of the dialog.


Default Editor

XFile provides this button as a placeholder for users to install

their own editing application.  Once an application has been

linked to the button, users may drag files to the button and have

them immediately opened by that application.  Clicking the button

will display an "Open File" dialog which allows any selected file

to be opened using the "default editor".

Changing the default editor:

When XFile is first run, it attempts to install WRITE.EXE as the

default editor if it is found on your system.  To change the application

linked to the button, simply hold down the SHIFT key and click the

Default Editor button.  This will display the "General Options" page

for the XFile application. At the bottom of the page, click the "Change"

button for the default editor and select a new application.

XFile also provides a Default Viewer button, which behaves the same

way as the Default Editor button.

Uses for the default editor:

Users should note that the default editor can provide a convenient way

to open files of varying formats or those which may not have any

"associated" application for auto opening.  It should also be noted

that ANY application can be linked to this button, not necessarily an

editing application.


Default Viewer

XFile provides this button as a placeholder for users to install

their own image viewing application.  Once an application has been

linked to the button, users may drag files to the button and have

them immediately opened by that application.  Clicking the button

will display an "Open File" dialog which allows any selected file

to be opened using the "default viewer".

Changing the default viewer:

When XFile is first run, it attempts to install "Paintbrush" (PBRUSH.EXE)

as the default viewer if it is found on your system.  To change the application

linked to the button, simply hold down the SHIFT key and click the

Default Viewer button.  This will display the "General Options" page

for the XFile application. At the bottom of the page, click the "Change"

button for the default viewer and select a new application.

XFile also provides a Default Editor button, which behaves the same

way as the Default Viewer button.

Uses for the default viewer:

Users should note that the default viewer can provide a convenient way

to open files of varying image formats or those which may not have any

"associated" application for auto opening.  It should also be noted

that ANY application can be linked to this button, not necessarily an

image viewing application.


Keyboard Control

Xfile allows the user to toggle the CAPS LOCK, NUM LOCK,

and SCROLL LOCK keys via the application interface.  Make

sure the Key Status Bar is visible in the XFile display (if not,

select "Show Key Status" from the XFile menu).  Simply click

on the key name you wish to toggle.  Enabled keys will display

with a lighter green background and your keyboard will also

reflect the current key state.


Key Status Bar

This display bar in the XFile interface shows three panes

containing labels CAPS, NUM, and SCR.  These represent

the corresponding keys on your keyboard.  Clicking the

individual labels will toggle the selected keyboard state.

Please refer to Keyboard Controls for more information.

The Key Status Bar can be hidden by clicking anywhere

within the panel using the right mouse button or toggling

the "Show Key Status" menu selection.  For more specific

information, please refer to Managing the XFile Display.


Managing the XFile Display

XFile provides a number of ways to modify the display presented.

Users should review the following display options in order to best

utilize preferred XFile features and keep the program as

unobtrusive as possible.  Much of XFile's utility is based on the

way you choose to display the program.  Select from the following

functions to find out more:

-showing and hiding XFile display elements

-display options when minimized

-"title bar only" display and options

-"snap to screen sides" options

-"help hint" options

-keyboard modifiers and shortcuts


Program Options

Many of the XFile program options can be accessed by

clicking on this button in the interface or selecting the

"Options" pick in the XFile system menu.  Tabbed pages

containing various options and functions are displayed.

Accessible program elements include:

-general options

-time options

-date options

-drive free space options

-resource options

-memory options

Many basic functons of XFile can be controlled here,

including setting the general behaviour of the XFile display,

creating alarms, setting system time/date, and configuring

various system monitors.

The options dialog is also accessed by clicking on other

areas of the interface, including any portion of the

System Status Bar.

Changes to any of the option pages will only take effect

if the OK button is used to close the dialog display.


System Status Bar

This area of the XFile display shows updated information

for the following areas:

-system time

-system date

-drive free space

-available system resources

-available virtual memory

For a graphical view of the status bar within the XFile

interface, please refer to Using XFile.


Program Launcher

Clicking this button will display a popup list of programs or

files that you have added to the launch list.  Selecting any

item from the list will immediately execute that program or

file (by launching it's "associated" application).

Accessing the launch list options:

Holding down the SHIFT key while clicking on the launch

list options will display a dialog containing all functions for

adding, removing, or scheduling items in the list.

Adding programs or file to the launch list:

As with file deletions, items from programs such as File

Manager may be "dropped" onto the program launch icon.

You can also add items in the launch list options box by

clicking the "Add" button.  This will display a file browser

to let you select a program or file to add to the list.  (See

the above paragraph for accessing the launch list options).

Deleting programs or files from the launch list:

Open the launch list options box, highlight the program or

file you wish to remove, and click the "Remove" button.  You

will be asked to confirm the deletion before it occurs.

Scheduling program launches:

Open the launch list options box, highlight the program or file

you wish to schedule, and click the "Schedule" button.  You

can then set a launch time by moving time scroller to the

desired time and selecting the OK button.

NOTE: XFile allows one launch time per list entry.  If you try

to schedule a program which already has a launch time, you

will asked if you want to reset the launch time.

Entries added when XFile is first run:

XFile will attempt to add the following programs to your

launch list if they are found in your system:

File Manager - WINFILE.EXE

Cardfile - CARDFILE.EXE

Calendar - CALENDAR.EXE

Notepad - NOTEPAD.EXE

Paintbrush - PBRUSH.EXE

Calculator - CALC.EXE

Syetem file editor - SYSEDIT.EXE

DOS Prompt - DOSPRMPT.PIF

Note that XFile allows up to 26 programs or files to be in the

launch list at any given time.  You will be notified if you try to

add more than that number.  All programs and files in the list

are saved between XFile sessions (if "Save Settings" is checked

in the XFile menu).


Time Display

This area of the interface displays the current system time.  If you

have enabled the elapsed timer, it will be displayed in this box.

Clicking on this area of the interface displays the time options

available within XFile.  The three functions available are:

-setting an alarm

-setting the system time

-enabling the elapsed timer

Select any of the above topics for more information on each.


Elapsed Time

You can track elapsed time in XFile by clicking on the Time Display

portion of the interface and selecting the "Start Elapsed

Timer" button under the Time Options page.  Click OK to begin

the timer.  The time display will show the elapsed time.  You can

toggle between the elapsed time display and the system time by

holding down the SHIFT key while clicking the time display area.

To stop the elapsed timer simply click on the time display portion

of the interface and select the "Stop Elapsed Timer" button.  Click

OK to complete the action.


Alarms

You can set an alarm in XFile by clicking on the Time Display

portion of the interface and selecting the "Set Alarm" button

under the Time Options page.

Setting the alarm time:

Once the "Set Alarm" button has been clicked, move the time

scroller to the desired time.  You may optionally add a specific

message to be displayed when the alarm triggers.  To do so,

simply enter the desired text in the edit area before clicking OK

to enable the alarm.

Once an alarm has been set, the time display portion of the

interface will display light green to indicate that an alarm is active.

XFile supports an unlimited number of alarms.


XFile Pro

Registered users of XFile receive an automatic upgrade to

the professional version of XFile.  This version contains more

features and advanced functionality not found in the shareware

version.


Date Display

This area of the XFile interface displays the current system date.

Users may click on this area of the display to change the

system date.


Setting the System Date

Users can reset the system clock (which XFile accesses to

display the current time) by clicking on the System Date.

Simply move the scrollers to the desired positions and click

the OK button.

Resetting the system time changes the system date used by

both Windows and DOS.


Drive Free Space Monitor

This area of the display shows free space available on the selected drive.

Clicking on this area of the interface invokes XFile's Drive Options.

Available INTERNAL FIXED DRIVES show up in the list box at left.

(XFile will not monitor space on removeable or networked drives).

Highlighting a drive shows the current state of free space for that

drive.  Free space is shown both in Megabytes and as a percentage.

The check box below the scroller indicates whether drive monitoring

is currently enabled.

Enabling drive free space monitoring:

Click the Drive Display area of the interface to display the options.

Simply highlight the drive you wish to monitor in the list box, move

the scroller to the desired free space level, and select the "Monitor

this Drive" checkbox.  Click the OK button to make the change

effective.  The drive display area will change to light green to indicate

that monitoring for the drive is enabled.

Displaying a different drive in the interface:

If your system contains more than one fixed disk (or multiple partitions

on a single drive), the display may be toggled to show the free space

of ANY fixed logical partition.  Simply hold down the SHIFT key while

clicking on this area of the interface to display the next available drive.


Resource Display

This portion of the System Status Bar shows the current

amount of free system resources available to Windows for

program operation.  This figure represents the lower value

of the GDI and USER available resources.

In addition to viewing the free percentage of resources

as reported by WIndows, an alarm may also be set to

alert the user when system resources fall below a preset

percentage.  Under Windows 3.1, it is more common for

users to experience a lack of system resources than a

lack of memory.  Setting the resource alarm can prevent

lockups and lost data which might otherwise occur if the

system is overburdened.

Setting the resource alarm:

Simply click on the resource display area to view the

resource options page.  Move the scroller to set the resource

notification value (as a percentage).  Then, make sure the box

labeled "Enable Resource Alarm" is checked to turn on

resource monitoring.

Note that the resource area of the XFile display will appear

light gree when monitoring is active.

If "Save Settings" is checked in the XFile menu, both

the state of the alarm and the percentage will be saved for

your next XFile session.


Virtual Memory Display

This area of the display shows the amount of free "virtual"

memory available to Windows.  The figure displayed in the

interface is in Megabytes.

Note that the free memory displayed is the amount of

virtual memory reserved within Windows.  This figure does

not necessarily reflect the amount of physical memory your

computer has available, but rather the amount of RAM and

hard disk space allocated for use by Windows.

Enabling the memory alarm:

Clicking on the memory display area brings up a dialog

for setting a memory alarm.  To set the alarm, simply

slide the scroller to the desired number (displayed in

Megabytes) and click OK.  The alarm can be toggled

on or off by clicking the "Enable Memory Alarm" button.

The display area will turn light green to indicate that memory

monitoring is enabled.


Help Hints

XFile provides flyover "balloon" help for all elements of the

user interface.  Holding the cursor over any area of the interface

for a short time will invoke a floating "help hint" to assist the

user.  Help hints provide a handy way to become familiar with

the XFile interface.

Enabling and Disabling "Help Hints":

Help hints can easily be turned on or off.  Either select the

"Options" pick from the XFile menu or select the Program Options

button in the interface.  Then, simply check or uncheck the box

labeled "Show Help Hints".  If "Save Settings" is enabled in the

XFile menu, your selection is saved between program sessions.


Snap to screen sides options

Users can set XFile to "snap to" the sides of the display screen.

That is, when you move XFile across the desktop and come within

the user specified distance from the screen sides, the display will

automatically align with the edges of the screen.  This behaviour is

provided as a means to place XFile in the least obtrusive area of

your workspace.

Enabling and disabling "snap to" behaviour:

Clicking the Program Options button in the interface or selecting

"Options" from the XFile menu will display the general options for

XFile.  Simply toggle the checkbox labeled "Snap to screen sides"

to enable or disable this feature.  If enabled, users may also change

the pixel proximity XFile uses to move the display.  Allowable pixel

values are 1 to 99.


Title bar only display
Title Bar Display and Options

Double clicking on the title bar will cause XFile to "fold up"

and display only the title bar of the program.  Double clicking

again will then restore XFile to its previous display state.

Users can optionally set XFile to also display the time, date,

free resources, or free memory when only the title bar is

displayed.  This setting is the same one used when XFile is

minimized as an icon on the desktop.  To change this option,

simply select the Program Options button in the interface or

select "Options" from the XFile menu.

Clicking in the title bar area with the RIGHT mouse button at

any time will cause XFile to display all three display bars

(tool icons, status bar, and keyboard controls).


Display Options when Minimized

Users can optionally set XFile to also display the time, date,

free resources, or free memory when only the application is

minimized.  This setting is the same one used when XFile is

displayed with only the title bar visible.  To change this option,

simply select the Program Options button in the interface or

select "Options" from the XFile menu.

Note that XFile will continue to accept "dropped" files

for deletion when minimized.


Showing and Hiding XFile Display Elements

Any of the three display "bars" in the XFile display (tool icons, status bar,

and keyboard controls) can be easily hidden or shown.  To hide any of

the visible bars, simply RIGHT click on any of the interface elements with

the mouse.  This will cause the targeted bar to disappear.  To restore any

of the hidden bars, simply toggle the corresponding entry in the XFile menu.

To quickly restore all of the XFile display elements, simply RIGHT click

on the title bar of the program.


Keyboard Modifiers

A few elements of the XFile display can be accessed or modified

by using the SHIFT key and clicking on the desired component.

Please note that this applies to the following functions:

Toggling the time display between the current system time and

elapsed time (if active).

Changing the current drive displayed in the drive free space portion

of the status display.

Accessing the program launcher options when the Progam Launch

button is clicked.


Scheduling Program Launches

Scheduling program launches:

Open the launch list options box, highlight the program or file

you wish to schedule, and click the "Schedule" button.  You

can then set a launch time by moving time scroller to the

desired time and selecting the OK button.

NOTE: XFile allows one launch time per list entry.  If you try

to schedule a program which already has a launch time, you

will asked if you want to reset the launch time.


General Options

Users may modify the way XFile is displayed by changing

the settings listed in the "General Options" dialog page.

Settings that can be modified are:

-keeping XFile "On Top"

-showing "help hints"

-setting the "snap distance"

-title bar display options

-changing the Default Editor

-changing the Default Viewer

Note that changes take effect when the Program Options

dialog is closed.  Your preferences are saved between

XFile sessions.


"On Top" Setting
Allows XFile to appear in front of other applications

and windows on the display screen.